Delete payment page

View as MarkdownOpen in Claude
Deletes a payment page in a paypoint.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

OR
requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

Path parameters

entrystringRequired

The paypoint’s entrypoint identifier. Learn more

subdomainstringRequired

Payment page identifier. The subdomain value is the last portion of the payment page URL. For example, in https://paypages-sandbox.payabli.com/513823dc10/pay-your-fees-1, the subdomain is pay-your-fees-1.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessbooleanOptional

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error